# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>, 2026.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-22 01:44+0200\n"
"PO-Revision-Date: 2026-08-13 01:55+0000\n"
"Last-Translator: Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>\n"
"Language-Team: Portuguese (Brazil) <https://mirror.git.trinitydesktop.org/"
"weblate/projects/tdeutils/tdefilereplace-desktop-files/pt_BR/>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.18.2\n"

#. Name
#: tdefilereplace.desktop:2 tdefilereplacepart.desktop:2
msgid "TDEFileReplace"
msgstr "TDEFileReplace"

#. GenericName
#: tdefilereplace.desktop:4
msgid "Search & Replace Tool"
msgstr "Ferramenta de pesquisa e substituição"

#. Comment
#: tdefilereplace.desktop:6 tdefilereplacepart.desktop:6
msgid "A batch search and replace tool"
msgstr "Uma ferramenta de pesquisa e substituição em lote"

#. GenericName
#: tdefilereplacepart.desktop:4
msgid "File Replace View"
msgstr "Visualização de substituição de arquivos"
